function ToggleAudio() {
  var atog = document.getElementById("audio_toggle");
  if (atog.style.display === "none" || atog.style.display === "") {
    atog.style.display = "inline-block";
  } else {
    atog.style.display = "none";
  }
}